Ir para o conteúdo
Documentação do Endless

List models used by assets

GET
/assets/models

List models used by assets.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Query Parameters

organization_id*string
Match^org_

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/assets/models?organization_id=string"
{  "models": [    {      "id": "string",      "name": "string"    }  ]}